/*
====================================
基本情報
====================================
*/
div#base{
	width:771px;
	margin:0px auto;
	font-size:small;
	line-height:120%;
}

div#base img{
	border:0px;
	vertical-align:top;
}

div#base h2 img{
	vertical-align:baseline;
}

/*
====================================
ヘッダー
====================================
*/
div#base div#head{
	position:relative;
	background:url(../../image/head_bg.jpg) no-repeat right top;
	height:59px;
} 

div#base div#head h1{
	position:absolute;
	top:9px;
	left:350px;
	font-size:80%;
	font-weight:normal;
	line-height:150%;
	color:#663300;
}

/*
====================================
ベース
====================================
*/
div#base div#wrap_cnt{
	margin-top:15px;
}

div#base div#wrap_cnt div.section_l{
	width:771px;
	margin-bottom:15px;
}

div#base div#wrap_cnt div.section_l div.box01{
	border:1px solid #999999;
}

div#base div#wrap_cnt div.section_l div.box01 div.box02{
	border:3px solid #EBEBDA;
	padding:11px 11px 1px 11px;
}

div#base div#wrap_cnt div.ttl{
	position:relative;
}

div#base div#wrap_cnt div.ttl h2{
	position:absolute;
	top:3px;
	text-align:left;
	color: #663300;
	font-size:80%;
	font-weight:normal;
	letter-spacing:-1px;
}

/*
====================================
地図
====================================
*/
div#base div#wrap_cnt div.section_l div.section_m_map{
	width:490px;
	float:left;
}

/*
====================================
ニュース
====================================
*/
div#base div#wrap_cnt div.section_l div.section_m_news{
	width:266px;
	float:right;
}

div#base div#wrap_cnt div.section_l div.section_m_news div.ttl h2{
	left:100px;

}

div#base div#wrap_cnt div.section_l div.section_m_news div.box01 div.box02{
	height:251px;
	overflow:auto;
	padding:8px 10px;
}

div#base div#wrap_cnt div.section_l div.section_m_news div.box01 div.box02 dd{
	background:url(../../image/line_dot.gif) repeat-x bottom;
	padding-bottom:6px;
	margin-bottom:6px;
}

div#base div#wrap_cnt div.section_l div.section_m_news div.box01 div.box02 dd p{
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
}

/*
====================================
トピックス
====================================
*/
div#base div#wrap_cnt div.section_topics h2{
	left:166px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics{
	width:741px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl{
	width:220px;
	float:left;
	margin:0px 0px 10px 0px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl.topics_end{
	width:220px;
	float:right;
	margin:0px 0px 10px 0px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl dt{
	float:right;
	width:142px;
	padding-left:13px;
	background:url(../common_image/icon03.gif) no-repeat left 18px;
	text-indent:-13px;
	line-height:130%;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl dd{
	margin-right:6px;
	float:left;
	width:55px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_l{
	width:281px;
	float:left;
}

div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_l dl{
	width:281px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_l dt{
	width:140px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_l dd{
	width:120px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl.topics_back{
	width:240px;
}

div#base div#wrap_cnt div.section_l div.section_m_topics dl.topics_back dd{
	float:left;
	width:179px;
}



div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_r{
	width:450px;
	float:right;
}

div#base div#wrap_cnt div.section_l div.section_m_topics div.topics_r div.topics_r_s{
	widows:450px;
}


/*
====================================
特集
====================================
*/
div#base div#wrap_cnt div.section_l div.section_m_left{
	width:520px;
	float:left;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu{
	margin-bottom:15px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h2{
	left:98px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3{
	font-size:100%;
	color:#FFFFFF;
	letter-spacing:-1px;
	padding:5px 0px 0px 40px;
	height:20px;
	margin-bottom:13px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3.beer{
	background:url(../../image/sec03_subttl_beer.jpg) no-repeat;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3.wine{
	background:url(../../image/sec03_subttl_wine.jpg) no-repeat;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3.whisky{
	background:url(../../image/sec03_subttl_whisky.jpg) no-repeat;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3.bar{
	background:url(../../image/sec03_subttl_bar.jpg) no-repeat;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu h3.rest{
	background:url(../../image/sec03_subttl_rest.jpg) no-repeat;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dl{
	width:240px;
	background: url(../../image/line_dot.gif) repeat-x bottom;
	padding-bottom:6px;
	margin-bottom:6px;
	overflow: hidden;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dl:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dl {
	height: 1em;
	overflow: visible;
}
/**/

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dl.dl_finish{
	background:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dt{
	width:164px;
	float:right;
	line-height:130%;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dl dd{
	width:70px;
	float:left;
	margin-right:6px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu dt span.tokushu_link{
	font-size:100%;
	background:url(../common_image/icon03.gif) no-repeat left 1px;
	padding-left:13px;
}

/*ビールの飲めるお店特集・アサヒの直営店*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s{
	width:490px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_rest{
	width:490px;
	margin-top:15px;
	padding-bottom:10px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s dl,
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_rest dl{
	float:left;
	margin-right:10px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s dl.dl_end,
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_rest dl.dl_end{
	float:left;
	margin-right:0px;
}

/*ワインの飲めるお店特集*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky{
	margin-top:15px;
	width:490px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky div.section_s_wine{
	width:240px;
	float:left;
}

/*ウィスキー・バーの飲めるお店特集*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky div.section_s_whisky_bar{
	width:240px;
	float:right;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky div.section_s_whisky_bar div.section_xs{
	margin-bottom:15px;
}

/*
====================================
飲めるお店県別検索
====================================
*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search h2{
	left:167px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dl{
	width:490px;
	padding-bottom:3px;
	margin-bottom:4px;
	background:url(../../image/line_dot.gif) repeat-x bottom;
	overflow: hidden;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dl:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dl {
	height: 1em;
	overflow: visible;
}
/**/

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dl.dl_kyushu{
	background:none;
	padding-bottom:10px;
	margin-bottom:0px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt{
	width:115px;
	float:left;
	font-weight:bold;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt01 a{
	color:#006DB7;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt01 a:hover{
	color:#0B9DFF;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt02 a{
	color:#96CB18;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt02 a:hover{
	color:#BBEA4D;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt03 a{
	color:#009900;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt03 a:hover{
	color:#00D200;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt04 a{
	color:#FFB000;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt04 a:hover{
	color:#FFCB51;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt05 a{
	color:#F795D5;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt05 a:hover{
	color:#FAB6E2;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt06 a{
	color:#F86141;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt06 a:hover{
	color:#FA8D76;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt07 a{
	color:#98632E;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt07 a:hover{
	color:#C98B4E;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt08 a{
	color:#6ABAF4;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt08 a:hover{
	color:#A2D3F9;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt09 a{
	color:#FA3F3F;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt09 a:hover{
	color:#FC8383;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt10 a{
	color:#B45AAB;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dt.dt10 a:hover{
	color:#CE93C8;
	text-decoration: underline;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd{
	float:left;
	margin-left:0px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd ul{
	width:360px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd li{
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
	float:left;
	margin-right:12px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd ul.ul_kyushu{
	margin-top:3px;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd li a{
	color:#000000;
	text-decoration:none;
}

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_search dd li a:hover{
	color: #FF6600;
	text-decoration:underline;
}

/*
====================================
右側
====================================
*/
div#base div#wrap_cnt div.section_l div.section_m_right{
	width:216px;
	float:right;
	background-color:#FFEFD6;
	padding:10px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s{
	margin-bottom:10px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s h2{
	background:url(../../image/sec_s_ttl.jpg) no-repeat;
	height:22px;
	padding:3px 0px 0px 30px;
	font-size:100%;
	color: #663300;
	letter-spacing:-1px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s{
	border:1px solid #999999;
	background-color:#FFFFFF;
	padding:9px;
}

div#base div#wrap_cnt div.section_l div.section_m_right p.btn_txtlink{
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
	margin:5px 0px;
}

/*アサヒの買えるお店*/
div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl{
	width:196px;
	background:url(../../image/line_dot.gif) repeat-x bottom;
	padding-bottom:6px;
	margin-bottom:6px;
	overflow: hidden;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl:after{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl{
	height: 1em;
	overflow: visible;
}
/**/

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl.dl_buy_finish{
	background:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl dt{
	width:127px;
	float:right;
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_buy dl dd{
	width:50px;
	float:left;
}

/*オンラインショップ*/
div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop{
	background:url(../../image/line_dot.gif) repeat-x top;
	padding-top:9px;
	margin-top:9px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop dl{
	width:196px;
	overflow: hidden;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop dl:after{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop dl{
	height: 1em;
	overflow: visible;
}
/**/

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop dl dt{
	width:112px;
	float:right;
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop dl dd{
	width:65px;
	float:left;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop p.shop_txt01{
	color:#FFFFFF;
	background-color:#993300;
	padding:2px 4px;
	margin-bottom:9px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_shop p.shop_txt02{
	margin-top:5px;
	font-size:80%;
}

/*全国の工場へ行こう*/
div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_fact dl{
	margin-bottom:10px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s div.box_s div.box_s_fact dd{
	background:url(../common_image/icon03.gif) no-repeat left 3px;
	padding-left:13px;
	margin:5px 0px;
}






div#base div#wrap_cnt div.section_l div.section_m_right div.section_s_btn li{
	margin-bottom:7px;
}

div#base div#wrap_cnt div.section_l div.section_m_right div.section_s_btn li p.btn_txtlink{
	background: url(../../image/btn_link_icon.gif) no-repeat left 3px;
	padding-left:13px;
	margin:3px 0px;
}

/*フットテキスト*/
div#base div#wrap_cnt div.foot_text{
	display:block;
	width:771px;
	padding-top:20px;
	font-size:80%;
	font-weight:normal;
	color:#663300;
	text-align:right;
}


/*=============================================================
091126修正　ワインの飲めるお店特集削除、ウイスキー・バー移動
=============================================================*/

div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky{
	margin-top:15px;
	width:490px;
}

/*ウイスキーの飲めるお店特集*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky div.section_s_left{
	width:240px;
	float:left;
}

/*バーの飲めるお店特集*/
div#base div#wrap_cnt div.section_l div.section_m_left div.section_m_tokushu div.section_s_wine_whisky div.section_s_right{
	width:240px;
	float:right;
}






